Topic: php-process does NOT provides php-posix

Hi Remi,
I found a small problem with php-process in your php-5.2.10 packages. When Fedora moved the posix extension from php-comon to php-process, you seemed to miss to move the Provides: php-posix from php-common to php-process.
I checked with Fedora 11 and 9. 11 contains the posix extension in php-process which provides php-posix, while 9 contains posix extension php-common (like RHEL/CentOS5).
Can you please fix that in your spec file.
Thanks for your work :-)
Ralf

Re: php-process does NOT provides php-posix

I really don't see any issue...

In my repository, php-posix is provided by php-process (like in F11), but I will not maintain 5.2.x there (since 5.3.0 is available)

Fedora 11: php-posix is provided by php-process
Fedora 10: php-posix is provided by php-common (there is no php-process sub-package)
Fedora 9: no more maintained

Which package (exact version, arch, distro, repo) do you refer ?

+

Desktop: Fedora 19 x86_64 + rpmfusion + remi-dev
Laptop: Fedora 20 x86_64
Hosting Server: CentOS 6.5 (Santiago) x86_64 + EPEL + remi + remi-php56

Re: php-process does NOT provides php-posix

Sorry Remi,

you're right: php-process provides php-posix (in your RHEL5 5.2.10 packages).

I hope you keep the 5.2.x line a while longer, at least 'til 5.3.1 ;-)

Take care

Ralf